* {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
body {
	width: 100%;
	height: 100%;
	background: url('../img/fone.png') repeat-x #016892;
	font-family: Arial, Helvetica, sans-serif;
}
#container {
	width: 100%;
	background: url("../img/center.png") no-repeat scroll center top transparent;
	height: 960px;
}
#menu {
	width: 100%;
	height: 74px;
	background: url('../img/menu.png') repeat-x;
	-webkit-box-shadow: 0px 2px 2px 1px #3dc0eb;
	-moz-box-shadow:    0px 2px 2px 1px #3dc0eb;
	box-shadow:         0px 2px 2px 1px #3dc0eb;
}
#menu > div {
	float: right;
    position: relative;
    right: 50%;
}
#menu > div ul {
	list-style: none;
	position: relative;
    right: -50%;
}
#menu > div ul li {
	float: left;
}
#menu > div ul li a, #menu > ul li a:visited {
	display: block;
	padding: 0px 27px 0px 27px;
	height: 75px;
	line-height: 74px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
}
#menu > div ul li a:hover {
	color: #00d0fd;
}
#top_buttons {
	padding-top: 120px;
	width: 860px;
	margin: 0 auto;
	position: relative;
	height: 83px;
	padding-bottom: 8px;
}
#top_buttons > a {
	display: block;
	width: 287px;
	height: 83px;
	position: absolute;
	bottom: 8px;
	color: #000;
	text-decoration: none;
}
#lb {
	left: 0px;
	background: url('../img/top_button_left.png') no-repeat;
}
#rb {
	right: 0px;
	background: url('../img/top_button_right.png') no-repeat;
}
#lb > p {
	text-align: right;
	margin-right: 105px;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 17px;
	text-shadow: 1px 1px 0 #fff8da;
}
#rb > p {
	text-align: left;
	margin-left: 105px;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 17px;
	text-shadow: 1px 1px 0 #fff8da;
}
#top_buttons > img {
	position: absolute;
	left: 50%;
	margin-left: -129px;
	top: 40px;
	z-index: 999;
}
#slider_cont {
	width: 980px;
	height: 415px;
	margin: 0 auto;
	position: relative;
}
#slider_cont > div {
	width: 909px;
	height: 383px;
	background: url('../img/slider.png') no-repeat;
	margin: 0 auto;
}
#slider {
	width: 862px;
	height: 390px;
	margin-left: 24px;
	padding-top: 27px;
}
.slidesjs-pagination {
	list-style: none outside none;
    margin: 0 auto;
    padding-top: 0px;
    width: 120px;
}
.slidesjs-pagination-item {
	float: left;
}
.slidesjs-pagination-item a {
	background: url("../img/bullet.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 0;
    overflow: hidden;
    margin-left: 3px;
    padding-right: 3px;
    padding-top: 14px;
    width: 14px;
}
.slidesjs-pagination-item a.active {
	background: url("../img/bullet_act.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.slidesjs-stop,.slidesjs-play {
	display: none !important;
	position: absolute;
	height: 0;
}
.slidesjs-previous {
	position: absolute;
	display: block;
	width: 22px;
	height: 0;
	background: url('../img/sl_arr_left.png') no-repeat;
	left: 0px;
	top: 170px;
	overflow: hidden;
	padding-top: 34px;
}
.slidesjs-next {
	position: absolute;
	display: block;
	width: 22px;
	height: 0;
	background: url('../img/sl_arr_right.png') no-repeat;
	right: 0px;
	top: 170px;
	overflow: hidden;
	padding-top: 34px;
}
#bottom {
	margin: 40px;
}
#bottom > div {
	border-top: 2px solid #fff;
	width: 900px;
	margin: 0 auto;
	padding-top: 18px;
	padding-bottom: 18px;
	border-bottom: 2px solid #fff;
	height: 40px;
	position: relative;
}
#bottom > div > ul {
	width: 240px;
	height: 40px;
	margin: 0 auto;
	list-style: none;
}
#bottom > div > ul li {
	float: left;
	padding: 0px 10px 0px 10px;
}
#bottom > div > p {
	position: absolute;
	font-size: 15px;
	line-height: 40px;
	top: 20px;
}
#bottom > div > p > span {
	margin-left: 25px;
	color: #fff;
}
#bp1 {
	left: 0px;
	color: #9be7fe;
}
#bp2 {
	right: 0px;
	color: #fff;
}
#bottom > div > p > a, #bottom > div > p > a:visited {
	color: #9be7fe;
	text-decoration: none;
}
#bottom > div > p > a:hover {
	text-decoration: underline;
}
#counters {
	display: block;
	width: 230px;
	height: 30px;
	list-style: none;
	margin: 0 auto;
	padding-top: 20px;
}
#counters > li {
	width: 88px;
	height: 30px;
	float: left;
	margin-left: 18px;
}
@media screen and (max-width: 1380px) {
	#menu {
		width: 100%;
		height: 44px;
		background: url('../img/menu.png') repeat-x;
		-webkit-box-shadow: 0px 2px 2px 1px #3dc0eb;
		-moz-box-shadow:    0px 2px 2px 1px #3dc0eb;
		box-shadow:         0px 2px 2px 1px #3dc0eb;
	}
	#menu > div ul li a, #menu > ul li a:visited {
		display: block;
		padding: 0px 27px 0px 27px;
		height: 45px;
		line-height: 44px;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
		font-size: 18px;
	}
	#top_buttons {
		padding-top: 90px;
		width: 860px;
		margin: 0 auto;
		position: relative;
		height: 63px;
		padding-bottom: 8px;
	}
	#top_buttons > img {
		position: absolute;
		left: 50%;
		margin-left: -100px;
		top: 10px;
		z-index: 999;
		display: block;
		width: 200px;
	}
	#top_buttons > a {
		display: block;
		width: 287px;
		height: 83px;
		position: absolute;
		bottom: 20px;
		color: #000;
		text-decoration: none;
	}
	#slider_cont {
		width: 980px;
		height: 415px;
		margin: 0 auto;
		position: relative;
	}
}